{
  "name": "Extreme Reactor",
  "quests": [
    {
      "uuid": "f95eca29-2143-4036-b7d5-ab99de1fbf00",
      "name": "Unnamed",
      "x": 28,
      "y": 41,
      "icon": {
        "id": "bigreactors:reactorGlass"
      },
      "commandrewards": []
    },
    {
      "uuid": "cb10a58a-66d2-4816-8df4-3f9d0a9eb417",
      "name": "Unnamed",
      "x": 52,
      "y": 68,
      "icon": {
        "id": "bigreactors:reactorControlRod"
      },
      "commandrewards": []
    },
    {
      "uuid": "a8a851b0-eab7-4539-9cb0-beb5e14b1de7",
      "name": "Unnamed",
      "x": 52,
      "y": 122,
      "icon": {
        "id": "bigreactors:dustMetals"
      },
      "commandrewards": []
    },
    {
      "uuid": "a63e846b-dd99-4ce0-8d4f-4f66cfedfde2",
      "name": "Unnamed",
      "x": 28,
      "y": 122,
      "icon": {
        "id": "bigreactors:reactorAccessPort"
      },
      "commandrewards": []
    },
    {
      "uuid": "1aa0b370-fb95-48ff-ad6f-85e0046a1599",
      "name": "Unnamed",
      "x": 28,
      "y": 95,
      "icon": {
        "id": "bigreactors:reactorController"
      },
      "commandrewards": []
    },
    {
      "uuid": "710489d9-c7dc-4bc3-a726-85f76ff04ffd",
      "name": "Unnamed",
      "x": 28,
      "y": 176,
      "icon": {
        "id": "bigreactors:reactorPowerTapRF"
      },
      "commandrewards": []
    },
    {
      "uuid": "fa070601-80d1-4853-87c8-53743638dd1d",
      "name": "Unnamed",
      "x": 28,
      "y": 14,
      "icon": {
        "id": "bigreactors:reactorCasing"
      },
      "commandrewards": []
    },
    {
      "uuid": "6fe5f99b-1e9a-467d-bfea-b2d9f53eb40a",
      "name": "Unnamed",
      "x": 28,
      "y": 68,
      "icon": {
        "id": "bigreactors:reactorFuelRod"
      },
      "commandrewards": []
    },
    {
      "uuid": "fece730a-f512-4e02-997a-4207564c30c6",
      "name": "Unnamed",
      "x": 28,
      "y": 149,
      "icon": {
        "id": "bigreactors:reactorCoolantPort"
      },
      "commandrewards": []
    }
  ],
  "reputationBar": []
}